{
  "short_name": "LiveEdtv",
  "name": "Shortcut Edtv",
  "icons": [
    {
      "src":"images/Livetv192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src":"images/Livetv512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": ".",
  "background_color": "#FFF",
  "Theme_color": "#536878",
  "display": "standalone",
  "gcm_sender_id": "482941778795",
  "gcm_sender_id_comment": "Do not change the GCM Sender ID"
}
